prompter_wjvl 0.0.1

Dart native
Flutter Android iOS

library to create cli widgets

example/main.dart

import 'package:prompter_wjvl/prompter_wjvl.dart';

void main() {
  
  var prompt = 'Pick a color?';
  var options = [
    Option('I want Red','#f00'),
    Option('I want Blue','#00f'),
  ];

  var prompter = new Prompter();
  String colorCode = prompter.askMultiple('Select a color', options);
  bool answer = prompter.askBinary('Do you like this lib?');
  print(colorCode);
  print(answer);
}
0
likes
60
pub points
0%
popularity

library to create cli widgets

Homepage

Documentation

API reference

Uploader

willvlogg@gmail.com

License

MIT (LICENSE)

More

Packages that depend on prompter_wjvl